@charset "utf-8";
a {
	color:#0c2aae;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

a:visited {
	text-decoration:underline;
}
#c_header_img{
	max-height:200px;
	max-width:945px;
}
#history a {
	color:#000000;
}
#history a:hover,visited {
	color:#ff9800;
}

.clear { clear:both; height:0; font-size:0; line-height:0; margin:0; padding:0; border:none; }

/*
a.blue {
	color:#0066ff;
	text-decoration:underline;
}

a.blue:hover,visited {
	color:#0066ff;
	text-decoration:none;
}
*/
#sstudio_nav a { padding:0px 10px 0px 10px; text-decoration:none; }
#sstudio_nav a:hover,visited { color:#000000; background-color:#ececec; }
#sstudio_nav .ssactive { color:#000000; background-color:#ececec; }

#tour_nav a {
	padding:0px 10px 0px 10px;
	text-decoration:none;
}
#tour_nav a:hover,visited {
	color:#000000;
	background-color:#ffdfb0;
}

.nav_active {
	background-color:#ff9800;
	color:#FFFFFF;
}
/*
a.bluebig {
	font-size:14px;
	font-weight:bold;
	color:#0066ff;
	text-decoration:underline;
}

a.bluebig:hover,visited {
	color:#0066ff;
	text-decoration:none;
}
*/
a.black {
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

a.black:hover,visited {
	color:#000000;
	text-decoration:underline;
}

a.b_link {
	font-size:15px;
	font-weight:bold;
}

.wtext a {
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}
.wtext a:hover {
	text-decoration:none;
	color:#FFFFFF;
}


.orangetxt {
	color:#f27a2d;
}

.leftp {
	padding:0px 0px 15px 0px;
	width:430px;
	float:left;
}

.rightp {
	width:472px;
	float:right;
}

.p_title {
	font-size:18px;
	font-weight: lighter;
}

.big_title {
	font-size:20px;
	font-weight: bold;
}

.tour_title {
	border-bottom:1px solid #FF9933;
	font-size:22px;
	font-weight:bold;
	padding-bottom:5px;
}

.p_border {
	padding-bottom:20px;
	border-bottom:1px solid #ff9800;
}

.tabletitle {
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

.wtext {
	padding:0px 2px 0px 8px;
	font-size:12px;
	color:#FFFFFF;
	vertical-align:bottom;
}

.dots {
	padding: 0px 5px 0px 14px;
	font-size:10px;
	color:#FFFFFF;
}

.copyright {
	/* margin-left:300px; */
	color:#333333;
	font-size:11px;
}


body {
	background:#FFFFFF;
	padding:0px;
	margin:0px;
	color:#000000;
}

body,td {
	font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
p, div, span, input, select, form{
	padding:0;
	margin:0;
}

img {border: 0px;}
img.greyborder {border: 1px solid #CCCCCC; padding:1px; }

#header {
	width:960px;
	height:auto;
	border-bottom: solid 1px #000;
}

.upnav {
	float:left;
	font-size:11px;
	text-align:left;
	width: 400px;
	height: 30px;
	white-space:nowrap;
}

.logo {
	margin: 13px 0px 0px 25px;
}

#history {
	margin-top:-15px;
	width:945px;
	text-align:left;
	font-size:11px;
}

#content {
	padding:15px 0px 0px 8px;
	width:945px;
}

.small_column {
	float:left;
	width:315px;
}

.big_column {
	float:left;
	padding: 0px 7px 0px 8px;
	width:605px;
}

#sstudio_left {
	width:272px;
	float:left;
}


#sstudio_right {
width:629px; float:right;
border-left:2px solid #666666;border-right:2px solid #666666; border-bottom:2px solid #666666;
padding:10px 20px 10px 20px; 
}

#sstudio_nav { padding:1px;	border-bottom:1px solid #CCCCCC; }

#tour_nav {
	width:939px;
	padding:1px;
	border-top:2px solid #ff9800;border-left:2px solid #ff9800;border-right:2px solid #ff9800;
	border-bottom:1px solid #ff9800;
}
#tour_cont {
	width:901px;
	border-left:2px solid #ff9800;border-right:2px solid #ff9800;
	border-bottom:2px solid #ff9800;
	padding:10px 20px 10px 20px; 
}

.blackbox {
	width:317px;
	background-color:#000000;
}

.pricing {
	float:left;
	border: solid 1px #000;
	width:315px;
	background-color:#ffffff;
	padding:8px 0px 5px 0px;
}

#status {
	float:left;
	margin-top:10px;
	text-align:center;
	width:945px;
}

#tlds {
	text-align:center;
	width:317px;
}

#tlds td {
	height:20px;
}

#tlds_big {
	float:right;
	margin-top:10px;
	text-align:center;
	width:596px;
}

.inputSLD1{
	vertical-align:middle;
	padding:0px;
	margin:0px;
	border: solid 1px #ababab;
	height: 20px;
	width: 110px;
}
.inputSLD2{
	vertical-align:middle;
	padding:0px;
	margin:0px;
	border: solid 1px #ababab;
	height: 20px;
	width: 230px;
}

.formfield {
	height:18px;
	border: 1px solid #000000;
}

.check {
	vertical-align:middle;
	margin:0px 0px 0px 4px;	
}

.dna {
	float:right;
	padding-top:10px;
	margin: 10px 0px 0px 15px;
	height:52px;
	border: 1px solid #ababab;
	background-image:url(images/dna_bg.jpg);
	background-repeat:repeat-x;
}
.dna2 {
	padding-top:10px;
	margin-top:10px;
	height:52px;
	border: 1px solid #ababab;
	background-image:url(images/dna_bg.jpg);
	background-repeat:repeat-x;
}
.plan_small {
	border: solid 1px #fc6a00;
	background-image:url(images/plan_bg.jpg);
	background-repeat:repeat-x;
	width:285px;
}
.plan_wide {
	border: solid 1px #fc6a00;
	background-image:url(images/plan_bg.jpg);
	background-repeat:repeat-x;
	width:593px;
}
.plan_title{
	height:39px;
	padding: 7 0 0 10;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
}
	
.features {
	padding-left:10px;
	font-size: 12px;
}

.sectiontd {
	text-align:left;
	font-size:16px;
	padding-left:10px;
	background:#f9f1b5;
    height:20px;
}
.titletd {
	font-size:16px;
	background:#f9f1b5;
	
}

.label_td {
	padding-left:30px;
    width: 260px;
    height: 19px;
}


#footer { /* float:left; */ padding:0px 0px 0px 10px; width:950px; margin:20px auto 0px auto; border-top:solid 1px #000000; }
#footer a { font-size:13px; padding:0px 5px 0px 5px; color:#333333; text-decoration:none; }
#footer a:hover { color:#000; text-decoration:underline; }





.dots_h { background:url(images/dots_h.gif) repeat-x center; }
.plan_feat_table { border:1px solid #000000; background:#f9f9f9; }
.plan_feat_table tr:hover { background:#FFFFFF; cursor:pointer; }
.red { color:#FF0000; }
.orange { color:#ff5400;}
.leftorange { border-left:3px solid #ff6600; padding-left:13px; }
.h_left { background:#fef5e7; border:1px solid #000000; padding:4px; font:18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif}
.h_right { background:#ecf4fd; border:1px solid #000000; padding:4px; font:18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif}
.bborder { border:1px solid #000000; }
.domtab1 { border:1px solid #999999; }
.domtab1 th { background:#898989; color:#FFFFFF; }
.dtprice { padding-right:20px; text-align:right; }

#topbar{ position:relative; z-index: 100; }

/* Navigation and subnavigation */
#nav {
	height:26px;
	margin:	0px;
	padding: 0px;
}

#nav li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
	display: inline;
	height:26px;
	line-height: 26px;
	cursor: pointer;
}

#nav li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: center;
	color:#FFFFFF;
	text-decoration:none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	margin:0px;
	height: 26px;
	float:	left;
	display: block;
	border-left:1px solid #FFFFFF;
}
#nav li a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
	cursor: pointer;
}
.nav_selected{
	color: #000000;
	cursor: pointer;
}

#nav_tr { 
	background:url(images/menu/bg_up.jpg);
	padding: 0px;
	float:right; 
	width:500px;
}

.nav_selected div{
	color: #000000;
}
/* END of Navigation and subnavigation */

.space13{ height: 13px; }

/* START of Elefante Tour CSS */
.ei_tour_h1 { font-size:22px;}
.ei_tour_h2 { font-size:18px;}
.ei_tour_bkgline { background:url(images/elefante_installer_images/bkg_eitour_steps.jpg) repeat-x; height:70px; }
.ei_tour_dsearch { background:url(images/elefante_installer_images/bkg_eitour_domain_search.jpg) repeat-x top; }
/* END of Elefante Tour CSS */

.get-1-click { padding:0 0 0 20px; margin:0 0 0 10px; background:url(images/icon_cartsmall_1-click_order.gif) no-repeat left center; }
.get-1-click a:hover { text-decoration:none; }
.showhidetxt { font:11px Arial, Helvetica, sans-serif; }
.showplandiv { padding:3px 0px 8px 3px; background:#f9f9f9 url(images/bkg_smartzone_features_plan.jpg) repeat-x top; border:1px solid #989898;}
.features-margin { margin:0px 5px 0px 5px;}
.plan-features-div { height:12px;}

/*dmain search form tooltips*/
a.ntip {
	position:relative;
	z-index:24;
	border-bottom:1px dashed green;
	cursor:help;
	text-decoration:none;
}
a.ntip span {
	display:none;
	text-align:left;
}
a.ntip:hover {
	z-index:25;
	text-decoration:none;
}
a.ntip:hover span {
	display:block;
	position:absolute;
	width:420px;
	background-color:#FCFBDC;
	border:1px solid #FFC30E;
	padding:5px;
	margin-left: 20px;
	margin-top: 15px;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
/* ---------------- */



.abs { vertical-align:middle; }

.vpsb-home-1 { width:291px; height:90px; padding:53px 0 0 0; background:url(images/bkg_vps_home_1.jpg) no-repeat bottom right; }
.vpsb-home-1-t { width:158px; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; }

.vpsb-home-2 { width:291px; height:90px; padding:53px 0 0 0; background:url(images/bkg_vps_home_2.jpg) no-repeat bottom right; }
.vpsb-home-2-t { width:150px; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; }

.sdsb-home-1 { width:291px; height:110px; padding:33px 0 0 0; background:url(images/bkg_semi_home_1.jpg) no-repeat bottom right; }
.sdsb-home-1-t { width:180px; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; }

.sdsb-home-2 { width:291px; height:110px; padding:33px 0 0 0; background:url(images/bkg_semi_home_2.jpg) no-repeat bottom right; }
.sdsb-home-2-t { width:180px; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; }

.vpsleft-1 { width:318px; height:81px; background:url(images/bkg_left_vps_1.jpg) no-repeat; border:1px solid #000; }
.vpsleft-1-phl8 { padding:0 0 0 80px; margin:2px 0 0 0; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; color:#FFF;  }
.vpsleft-1-ptl8 { padding:0 0 0 80px; margin:5px 0 0 0; font-size:11px; font-weight:normal; color:#000;  }

.semidedileft-1 { width:318px; height:81px; background:url(images/bkg_left_semi_1.jpg) no-repeat; border:1px solid #000; }
.semidedileft-1-phl8 { padding:0 0 0 80px; margin:2px 0 0 0; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; color:#FFF;  }
.semidedileft-1-ptl8 { padding:0 0 0 80px; margin:5px 0 0 0; font-size:11px; font-weight:normal; color:#000;  }

.fnt-head { font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif;  color:#FFF; margin:0; padding:0; }

.litvps { height:104px; }
.litvps ul { margin:0 0 0 27px; padding:0 0 0 0px; list-style-type:none; }
.litvps ul li { font:bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif; padding-left:14px; background:url(images/arr-l-tvps.gif) no-repeat left; }
.r3ed { color:#990000; }

.dedib-home-1 { width:291px; height:130px; padding:0px; background:url(images/bkg_dedicateds_home_1.jpg) no-repeat bottom right; }
.dedib-home-1-t { width:158px; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; }

.dedisleft-1 { width:318px; height:81px; background:url(images/bkg_left_dedicated_servers_1.jpg) no-repeat; border:1px solid #000; }
.dedisleft-1-phl8 { padding:0 0 0 80px; margin:2px 0 0 0; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; color:#FFF;  }
.dedisleft-1-ptl8 { padding:0 0 0 80px; margin:5px 0 0 0; font-size:11px; font-weight:normal; color:#000;  }

.litdedis { padding-top:24px; }
.litdedis ul { margin:0 0 0 27px; padding:0; list-style-type:none;}
.litdedis ul li { font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding-left:14px; background:url(images/arr-l-tvps.gif) no-repeat center left; }

.homededi-1 { width:317px; height:38px; border:1px solid #000; background:url(images/bkg_homevps-openvz-1.jpg) no-repeat left; }
.homededi-txt1 { float:left; font:15px Arial, Helvetica, sans-serif; padding-top:8px; padding-left:48px; }
.homededi-txt1 a { color:#000; text-decoration:none; }
.homededi-txt1 a:hover { text-decoration:underline; }
.homededi-prc { float:right; font:15px Arial, Helvetica, sans-serif; padding-top:8px; padding-right:8px; }
.homededi-prc span { font:normal 12px Arial, Helvetica, sans-serif; }
.homededi-prc em { font:normal 12px Arial, Helvetica, sans-serif; }
.homededi-2 { border:1px solid #000; width:317px; height:38px; background:url(images/bkg_homevps-virtuozzo-1.jpg) no-repeat left; }
.homededi-3 { border:1px solid #000; width:317px; height:38px; background:url(images/bkg_homesemi-1.jpg) no-repeat left; }
.homededi-4 { border:1px solid #000; width:317px; height:38px; background:url(images/bkg_homededi-1.jpg) no-repeat left; }
.homededi-5 { border:1px solid #000; width:317px; height:38px; background:url(images/bkg_homesharedhosting-1.jpg) no-repeat left; }



/* the overlayed element */
.apple_overlay {
	display:none;
	background:url(images/overlay.png);
	width:750px;
	height:465px;
	padding:0px;
	position:relative;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(images/close.png);
	position:absolute;right:-35px; top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}
/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:10000;
	
	/* styling */
	background-color:#CCC;
	
	width:675px;	
	min-height:200px;
	border:1px solid #666;
	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(images/close.png);
	position:absolute;
	right:-27px;
	top:-27px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#cpdemo {
	display:none;
		background:#FFF;
		color:#666;
		width:1026px;
		height:600px;		
	}
#cpdemo .close {
	background-image:url(images/close.png);
	position:absolute;right:-35px; top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}
	
/* container for external content. uses vertical scrollbar, if needed */
div.contentWrap {
	height:1024px;
	overflow-y:auto;
}
/* end overlayed element */
.abs { vertical-align:middle; border:0px; }

/*openvz plans*/
.openvz-plan {
	background:#F9F1B5;
	border:1px solid #ef682b;
	padding:5px 10px;
	width:923px;
	margin:0px auto;
}
.openvz-plan-price { font:bold 22px Arial, Helvetica, sans-serif; color:#000000; font-style:italic; }
.openvz-plan-price-mo { font:bold 16px Arial, Helvetica, sans-serif; color:#000000; font-style:italic; }
div.openvz-info {
	width:760px;
	margin:0px auto;
}
ul.openvz-server-info {
	padding:0px;
	margin:15px 0px 0px 0px;
	float:left;
	width:250px;
}
.openvz-server-info li {
	padding:0 0 0 27px;
	margin:0;
	background:url(images/vps-feature-bullet.png) left top no-repeat;
	list-style:none;
	line-height:21px;
}